<header style="margin:0 0 30px 0;">
  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top">

    <div class="container">
      <%= link_to "PMP", root_path, style: "color:white;", class: "navbar-brand" %>

      <% if user_signed_in? %>
      <ul class="navbar-nav">
        <li class="dropdown">
          <%= image_tag current_user.avatar.url(:thumb) %>
          <%= link_to current_user.full_name, "#", data: {toggle: "dropdown"}, class: "dropdown-toggle", style: "color:white;" %>
          <ul class="dropdown-menu dropdown-menu-right">
            <li class="icon icon-search">
              <%= link_to "Profile", edit_user_registration_path, class:"dropdown-item" %>
            </li>
            <li>
              <%= link_to "Sing out", destroy_user_session_path, method: :delete, class:"dropdown-item" %>
            </li>
          </ul>
        </li>
      </ul>
      <% else %>
      <%= link_to "Sign in", user_session_path, style: "color:white;" %>
      <% end %>
      
    </div>
  </nav>
</header>
